*{margin:0;padding:0}
body{font-size:14px;color:#333;line-height:22px; text-align:center; font-family:"微软雅黑";}
ul,ol,dl,dt,dd,li{list-style:none;}
a{text-decoration:none;outline:none;color:#79797b;cursor:pointer}
a:active{outline:none}
em{font-style:normal;}
img{border:none;}
.fl{float:left}
.fr{float:right}
.mt{margin-top:6px;}
a:hover{color:#e73727;}
.red{color:#e73727}
.green{color:#43b300;}
.orange{color:#f60;}
.blue{color:#428bca}
input,textarea{border:none;background:none;}
.clearfix:after{content:"";display:block;height:0;clear:both;overflow:hidden}
.clearfix{display:inline-block}
.clear{clear:both;}
.box{width:1240px; margin:0 auto; text-align:left; display:block;}
.top{width:100%; height:30px; line-height:30px; border-bottom:1px solid #e6e6e6; background:#f8f8f8;font-size:12px;}
.topl a{ margin-right:5px;}
.QRcode{
	width: 112px;
	height: 25px;
	cursor: pointer;
	position: relative;
}
.QRcode:hover img{display:block;}
.QRcode>i{
	width: 14px;
    height: 14px;
    background: url(../images/icon_01.png) no-repeat;
    margin:5px 6px 0px 20px;
}
.QRcode>img{
	position: absolute;
	top:24px;
	left:25px;
	width: 80px;
	height: 80px;
	display: none;
}
.topr a{ padding:0 5px;}
.head{margin:15px auto;}
.head a.fl img{ margin-top:7px;}
.head .search_box{width:335px; margin-left:64px; margin-top:3px; height:26px; background:#f7f9fb; border:1px solid #dee4ea; padding:5px;}
.head .search_box>.clearfix{display:block;}
.head .search_box .search_text{width:228px; height:26px; border:1px solid #e6e6e6; padding-left:25px; background:url(../images/search_text.jpg) no-repeat left center #fff;}
.head .search_box .search_btn{width:80px; height:28px; color:#fff; cursor:pointer; background:url(../images/search_btn.jpg) no-repeat 5px center #0b88d8; padding-left:20px;}
.head .search_box p{height:28px; line-height:28px; overflow:hidden; font-size:12px;margin-top:5px; margin-left:-5px;}
.head .search_box p a{margin-right:5px; color:#e73727;}
.head .slider1{background:#f5f5f5; padding:5px 0 0 5px;}
.head .slider1 a{ margin-right:5px;}
.head .slider1 a img{ width:220px; height:64px;}
.nav{ margin-bottom:8px;}
.nav>.box{ background:url(../images/nav_bg.jpg) repeat-x; height:30px; line-height:30px; border-left:1px solid #cfcfcf; border-right:1px solid #cfcfcf;}
.nav>.box ul li{ float:left; width:88.5px; text-align:center; color:#000;}
.nav>.box ul li:hover{ cursor:pointer;}
.nav>.box ul li.current{ background:url(../images/s_cur.jpg) repeat-x; color:#fff; margin-top:-3px; height:33px; line-height:36px;}
.nav>.box ul li.current a{ color:#fff;}
.nav>.tab-bd>.tab-con{ width:100%; background:url(../images/snav.jpg) repeat-x; height:36px; line-height:36px; color:#fff; font-size:12px;}
.nav>.tab-bd>.tab-con strong{ color:#ff0;}
.nav>.tab-bd>.tab-con p{ width:1170px; height:36px; overflow:hidden;}
.nav>.tab-bd>.tab-con a{ color:#fff; padding:0 5px;}
.nav>.tab-bd>.tab-con a:hover{ color:#ff0;}
.img_list{margin-right:-8px; display:block;}
.img_list li{float:left; width:147px; margin:0 9px 5px 0;}
.img_list li img{width:147px;}
.list ul{border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.list li{width:154.8px; float:left; padding:0 10px; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; box-sizing:border-box; line-height:26px; height:26px; overflow:hidden; font-size:14px;}
.ppsb{height:68px; margin-top:2px;}
.ppsb>.fl{width:20px; height:62px; line-height:15px; font-size:12px; background:#e73727; color:#fff; text-align:center; padding:3px 0;}
.ppsb ul{width:1218px;}
.ppsb ul li{float:left; width:101px; height:68px; text-align:center;}
.ppsb ul li:hover{ border-bottom:1px solid #e73727;}
.ppsb ul li img{display:inline; padding-top:5px;}
.box01_l{width:942px;}
.box01_l ul.img_ul01{width:949px; margin-top:9px;}
.box01_l ul.img_ul01 li{float:left; width:147px; margin-right:10.5px;}
.box01_l ul.img_ul01 li img{width:147px;}
.box01_l ul.text_ul01{width:936px; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.box01_l ul.text_ul01 li{float:left; width:135px; padding:0 10px; line-height:26px;height:26px; overflow:hidden; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; font-size:14px;}
.tab1{width:290px;}
.box01_brd{ border:1px solid #e6e6e6; padding:0 10px 2px 10px; width:270px;}
.box01_r h3{line-height:36px; background:url(../images/box01_r.jpg) no-repeat left center; padding-left:20px;}
.box01_r .tab-hd{width:44px; height:26px; line-height:26px; float:left; font-size:14px;}
.box01_r .tab-hd ul li{border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; height:31px; line-height:31px;}
.box01_r .tab-hd ul li.current{border-right:0;}
.box01_r .tab-hd ul li.current a{color:#e73727;}
.box01_r .tab-con{width:246px; float:right; font-size:14px;}
.box01_r .tab-con ul li{width:240px; line-height:31px; padding-left:6px; border-bottom:1px solid #e6e6e6; display:block;}
.box01_r .tab-con ul li em{display:block; float:left; width:16px; height:16px; background:#e9e9e9; text-align:center; line-height:16px; margin-top:5px; margin-right:8px; border-radius:3px;}
.box01_r .tab-con ul li em.hot{background:#e73727; color:#fff;}
.box01_r .tab-con ul li a{float:left; width:145px; overflow:hidden; height:31px;}
.box01_r .tab-con ul li span{float:right;}
.box02_r{width:297px; border-left:1px solid #e6e6e6; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.box02_r li{width:97px; height:64px; float:left; border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
/*.box02_r li:hover{border-bottom:2px solid #e73727; box-sizing:border-box; height:64px;}*/
.box02_r li img{width:97px; height:62px;}
ul.box03_ul{width:291px; font-size:14px;}
ul.box03_ul li{width:87px; float:left; height:26px; line-height:26px; overflow:hidden;}
ul.box03_ul li a{color:#777;}
ul.box03_ul li a.blue{color:#e73727; font-size:14px;}
ul.box03_ul li.hot a{background:url(../images/hot_icon.png) no-repeat right top; padding-right:10px;}
.xm-top{width:100%; height:40px; line-height:40px; color:#fff;}
.xm-top h2{font-weight:normal;}
.color1 p.fr,.color2 p.fr{font-size:16px; width:488px; display:block; height:41px;}
.color3 p.fr{font-size:16px; width:575px; display:block; height:41px;}
.color4 p.fr{font-size:16px; width:516px; display:block; height:41px;}
.color5 p.fr{font-size:16px; width:627px; display:block; height:41px;}
.color6 p.fr{font-size:16px; width:627px; display:block; height:41px;}
.color7 p.fr{font-size:16px; width:545px; display:block; height:41px;}
.color8 p.fr{font-size:16px; width:488px; display:block; height:41px;}
.xm-top p.fr a.fr{color:#fff;}
.xm-top p a.brast{color:#fff; font-size:14px; margin-right:8px;}
.xm-top p a:hover{color:#fff;}
.xm_left{width:255px;}
.row1,.color1{background:#de0000;}
.row2,.color2{background:#494949;}
.row3,.color3{background:#01771f;}
.row4,.color4{background:#ff8621;}
.row5,.color5{background:#f73a98;}
.row6,.color6{background:#3a85c8;}
.row7,.color7{background:#e91f37;}
.row8,.color8{background:#01204f;}
.ro1{background:url(../images/7.jpg) no-repeat top center; height: 289px;}
.ro2{background:url(../images/1.jpg) no-repeat top center; height: 289px;}
.ro3{background:url(../images/2.jpg) no-repeat top center; height: 289px;}
.ro4{background:url(../images/3.jpg) no-repeat top center; height: 289px;}
.ro5{background:url(../images/4.jpg) no-repeat top center; height: 289px;}
.ro6{background:url(../images/8.jpg) no-repeat top center; height: 289px;}
.ro7{background:url(../images/6.jpg) no-repeat top center; height: 289px;}
.ro8{background:url(../images/5.jpg) no-repeat top center; height: 289px;}
.left_top{height:77px; line-height:20px; background:url(../images/tm_back.png) repeat; padding-left:45px; color:#fff;}
.left_top a{color:#fff; font-size:12px;}
.left_top a:hover{color:red}
.left_top span{padding-left:25px; background:url(../images/bf_s.png) no-repeat 10px center;}
.left_top ul{}
.left_top ul li{float:left; width:66px; height:18px; text-align:center; line-height:18px; margin-top:5px;}
.left_top ul li a{display:block; width:100%; height:18px;}
.left_top ul li.one a{background:#d9d9d9; color:#f00}
.left_top ul li.two a{color:#fff;}
.left_bottom{margin:10px; background:#FFF;padding:5px 5px 5px 10px;}
.left_bottom a:nth-child(2n-1){border-right:1px solid #f2f2f2;}
.left_bottom a{display:block; float:left;width:104px;text-align:center; border-bottom:1px solid #f2f2f2;}
.left_bottom a img{display:inline-block; height:58px;}
ul.xm_pic{width:972px; margin-top:11px; border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
ul.xm_pic li{float:left; width:141px; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; padding:10px 10px 2px 10px;}
ul.xm_pic li img{width:140px; height:90px; display:block;}
ul.xm_pic li p{height:20px; line-height:20px; overflow:hidden; text-align:center; font-size:12px; margin-top:5px;}
.xm_icon{width:1240px; margin:10px auto 0 auto}
.xm_icon li{width:112.7px;float:left; text-align:center; border-bottom:1px solid #fff;}
.xm_icon li:hover{ border-bottom:1px solid #f00;}
.xm_icon li img{display:inline-block;margin-top:5px;}
.gg{background:#df4401; margin:10px 0;}
.gg img{width:100%; height:80px; display:block;}
.box04_l{width:942px;}
.tit{width:100%; line-height:26px;}
.tit h2{font-weight:normal;}
.tit1{background:url(../images/tit1.jpg) no-repeat left center; padding-left:30px;}
.box04_ll a img,.list_r a img{width:420px; height:196px;}
.box04_ll h3,.list_r h3{line-height:38px; height:38px; overflow:hidden;}
.box04_ll p,.list_r p{font-size:12px; color:#777; line-height:24px; height:52px; overflow:hidden;}
.focus{width:420px;height:586px;overflow:hidden;position:relative; border-bottom:1px solid #e6e6e6;}
.focus ul{height:589px;position:absolute;}
.focus ul li{float:left;width:420px;height:589px;overflow:hidden;position:relative;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .preNext{width:45px;height:100px;position:absolute;top:45px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}
.iabout h2{font-weight:normal; line-height:42px; background:url(../images/tit1.jpg) no-repeat left center; font-size:16px; padding-left:30px;}
.iabout dl{width:420px; display:block;}
.iabout dl dt a{display:block;}
.iabout dl dt img{width:130px; height:85px; margin:0 8px 0 0;}
.iabout dl dd{width:280px; height:85px; overflow:hidden;}
.iabout dl dd h4{font-weight:normal; height:24px; overflow:hidden;}
.iabout dl dd p{line-height:30px;}
.iabout h3{font-weight:normal; font-size:14px; line-height:27px; height:27px; margin-bottom:5px;}
span.span1{background:url(../images/time.jpg) no-repeat left center; padding-left:18px; margin-right:10px;}
span.span2{background:url(../images/look.jpg) no-repeat left center; padding-left:18px;}
.box04_li{width:502px; margin-left:15px;}
.box04_li>.clearfix{width:502px;}
.box04_li>.clearfix>div{width:245px;}
.box04_li>.clearfix>div h3{line-height:44px; height:44px; overflow:hidden;}
.box04_li>.clearfix>div ul li{width:245px; height:26px; line-height:26px; overflow:hidden;}
.box04_li>.clearfix>div ul li a.gray{color:#999; font-size:12px;}
ul.box04_ul{border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; width:519px; margin-top:5px;}
ul.box04_ul li{width:140px; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; float:left; padding:10px 13px 0 13px;}
ul.box04_ul li img{width:140px; height:90px; display:block;}
ul.box04_ul li p{line-height:25px; height:25px; text-align:center; overflow:hidden;}
.box04_lb{width:950px;}
.box01_b{width:273px; height:140px; border:1px solid #e6e6e6; float:left; margin-right:13.5px; padding:14px;}
.box01_bt{display:block; width:240px; margin:5px auto 0 auto; overflow:hidden;}
.box01_bt img.fl{margin-right:10px;}
.box01_bt div.fl{width:179px; overflow:hidden;}
.box01_bt h2{font-weight:normal;}
.box01_bt p{color:#777; height:28px; line-height:28px; overflow:hidden;}
.box01_b ul{width:270px; margin-top:6px;}
.box01_b ul li{border:1px solid #dadada; width:78px; height:24px; line-height:24px; float:left; margin:8px 5px; text-align:center; overflow:hidden;}
.box04_right{width:290px; margin-top:10px;}
.box04_r{border:1px solid #e6e6e6; width:258px; padding:15px;}
.comjs{font-size:12px; width:260px; overflow:hidden; border-bottom:1px dashed #dadada;}
.comjs h3{height:26px; overflow:hidden; line-height:26px;}
.comjs p{color:#777; text-indent:2em; height:67px; overflow:hidden; margin:5px auto;}
.comjs img{width:258px; height:120px;}
.tit2{line-height:42px; background:url(../images/tit2.jpg) no-repeat left center; padding-left:30px;}
.latest{padding:10px 0; font-size:14px; border-bottom:1px solid #dadada;}
.latest p{width:258px; height:24px; overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis;}
.slider2{width:290px; height:136px; position:relative; margin-top:13px;}
.slider2 .show ul li img{width:290px; height:136px;}
.slider2 .icon_num{position:absolute; right:10px;bottom:10px;}
.slider2 .icon_num li{float:left; width:22px; height:22px; line-height:22px; text-align:center; background:#fff; margin-left:10px;}
.slider2 .icon_num li.current{background:#fc554c; color:#fff;}
.logo_list{width:1240px; margin:10px auto;}
.logo_list li{width:97px; float:left; padding:3.1px; border-bottom:1px solid #fff;}
.logo_list li:hover{border-bottom:1px solid #f00;}
.logo_list li img{display:block;}
.foot-t{background:#e5e8eb;padding:30px 0;margin-top:20px}
.foot-t>.inner>dl,.foot-t>.inner>ul{float:left;display:inline-block;width:120px;margin-right:10px;}
.foot-t dl,.foot-t>.inner>ul{font-size:12px;text-align:left;}
.foot-t dt{padding-bottom:0.6em;font-size:16px}
.foot-t dd{line-height:18px;}
.foot-t dd>a{color:#717f8a;}
.foot-t dd>a:hover,.foot-t>.inner>ul a:hover{color:#d3172c}
.foot-t>.inner>ul{padding-top:36px;}
.foot-t>.inner>ul a{color:#717f8a}
.foot-t .weixin{float:left;width:130px;display:inline-block;margin-right:15px;}
.foot-t .weixin>p,.guanzhu p{font-size:16px;padding-bottom:1em;}
.foot-t .weixin img{width:auto}
.foot-t .guanzhu{float:left;width:100px;display:inline-block;padding-left:50px;margin:0 20px 0 0;border-left:1px #bbc5ce solid;text-align:left}
.foot-t .guanzhu>ul{font-size:12px;}
.foot-t .guanzhu>ul>li{line-height:1.2em;padding-bottom:15px;}
.foot-t .guanzhu>ul>li>a{color:#717f8a}
.foot-b{padding-bottom:5px}
.foot-b>.inner>ul{padding:15px 0 5px;}
.foot-b>.inner>ul>li{float:left;display:inline-block;font-size:12px;padding:0 0.8em;line-height:16px;margin-right:2px;border-left:1px #ddd solid;border-right:1px #ddd solid;}
.foot-b>.inner>ul>li>a:hover{color:#ff6600}
.foot-b>.inner>ul>li.ff>a{display:inline-block;padding-left:20px;margin-left:2px}
.foot-b>.inner>ul>li.ff>.a2{background-position:0 -16px;}
.foot-b>.inner>ul>li.ff>.a3{background-position:0 -32px;}
.foot-b>.inner dl dt,.foot-b>.inner dl dd{display:inline;font-size:12px;margin-right:7px;}
.foot-b>.inner dl dt a,.foot-b>.inner dl dd a{color:#777;white-space:nowrap}
.foot-b>.inner p{color:#777}
.foot-b>.inner>div{padding-top:5px;}
.foot-b>.inner>div>img{width:auto}
/**list**/
.pos{line-height:16px;font-size:16px; border-left:3px solid #eb4447; margin:15px 0; padding-left:10px;}
.tit a.current{background:#eb4447; color:#fff; font-weight:bold; padding:0 5px; border-radius:2px;}
p.sort a{margin-right:10px;}
p.sort a.current{color:#eb4447}
.box_list,.list_li{width:790px;}
.list_li{padding:15px 0;}
.list_li a.fl img{width:265px; height:123px; margin-right:15px;}
.list_li div.fl{width:510px;}
.list_li div.fl h3{font-weight:normal; margin-bottom:5px;}
.list_li div.fl p{line-height:28px; height:28px; overflow:hidden;}
.list_li div.fl p.gray{font-size:12px; color:#777;}
.list_li div.fl div{margin-top:10px;}
.fanye{text-align:center; margin:25px auto;}
.fanye p a{border:1px solid #ccc; padding:3px 5px; margin:0 3px;}
.list_r{width:420px;}
ul.list_rimg{border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6; width:419px;}
ul.list_rimg li{float:left; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; width:118.5px; padding:10px;}
ul.list_rimg li img{width:118px; height:64px; display:block;}
ul.list_rimg li p{line-height:22px; height:22px; overflow:hidden; font-size:12px; text-align:center;}
.ydy_list{border:1px solid #e6e6e6; width:1198px; padding:20px; margin-top:20px; cursor:pointer;text-align:left;}
.ydy_list_this{border:2px solid #d3172c; width:1198px; padding:19px; position:relative}
.ydy_list_leftImg{width:384px; height:180px; float:left;}
.ydy_list_leftImg img{width:100%; height:100%;}
.ydy_list_center{width:480px; margin-left:20px; float:left; display:inline;}
.ydy_list_h3{margin-top:2px; padding-bottom:20px; border-bottom:2px dashed #e73727; height:26px; overflow:hidden; line-height:37px;}
.ydy_list_title{font-size:28px; font-weight:bold;vertical-align:middle;}
.ydy_show{display:inline; margin-right:30px; float:left;}
.ydy_hangye{width:12px; height:12px;margin-top:5px; display:inline-block; margin-right:5px; background:url(../images/ydy_inco.png) -4px -5px no-repeat;vertical-align: -2px;*vertical-align: 1px; _vertical-align: -1px;}
.ydy_list_li{margin-top:11px; color:#333;}
.ydy_show_title{color:#999;}
.ydy_show_wenzi{color:#333; margin-left:3px; display:inline;}
.ydy_hangye2{width:13px; height:12px; background-position:-24px -5px}
.ydy_xin{width:14px; height:12px; background-position:-46px -5px}
.ydy_weixin{width:16px; height:14px; background-position:-68px -3px;}
.ydy_liuyan{width:16px; height:14px; background-position:-92px -2px;}
.ydy_TZMX{width:13px; height:13px; background-position: -118px -4px;}
.ydy_ZCFC{width:13px; height:13px; background-position: -140px -4px;}
.ydy_RHJM{width:13px; height:13px; background-position: -163px -4px;}
.ydy_lilq{width:13px; height:15px; background-position: -188px -4px;vertical-align: -3px;*vertical-align: -1px; _vertical-align: -1px;}
.ydy_left30{display:inline; margin-right:30px; float:left;}
.ydy_left20{display:inline; margin-right:20px; float:left;color:#ff7936;}
.ydy_left20 a{color:#ff7936;}
.ydy_red{color:#d3172c; font-weight:bold; font-style:normal;}
.ydy_red_none{color:#d3172c; text-decoration:underline;}
.ydy_list_this .ydy_ckxq_a{color:#333; background:none;}
.ydy_tuijian{display:none;}
.ydy_list_this .ydy_tuijian{display:block; position:absolute; right:19px; top:0px; width:54px; height:63px; background:url(../images/ydy_inco.png) no-repeat; background-position: -339px -3px;}
.ydy_list_right{width:192px; margin:50px 20px 0 0;}
.ydy_list_right a{display:block; width:181px; height:56px; background:url(../images/a_bg.jpg) no-repeat left center; text-align:center; margin-bottom:10px; text-align:center; color:#fff; font-size:20px; line-height:56px;}
.ydy_list_right a:hover{color:#e73727;}
.ydy_list_right a.see strong{background:url(../images/b1.jpg) no-repeat right center; padding-right:30px;}
.ydy_list_right a.ask_online strong{background:url(../images/b2.jpg) no-repeat right center; padding-right:30px;}
.col2{width:1240px; text-align:left;}
.colli{width:572px;border:1px solid #e6e6e6; float:left; margin:20px 20px 0 0;padding:18px;}
.col2 .r{margin-right:0;}
.col_box{border:1px solid #f00; width:572px; padding:18px; position:relative;}
.col2_box{display:none;}
.col_box .col2_box{position:absolute; top:0; left:0; width:69px; height:69px; background:url(../images/col2_box.png) no-repeat; display:block;}
.colli_fl{width:342px;}
.colli_fl img{width:342px; height:170px;}
.colli_fl p{display:block; height:26px; line-height:26px; overflow:hidden;width:342px; position:relative;}
.colli_fl p a{position:absolute; width:62px; height:26px; background:#fff; text-align:center; right:0; z-index:1; top:0;}
.colli_fr{width:200px;}
.colli_fr h3{padding-bottom:8px; border-bottom:1px dotted #e6e6e6; margin-bottom:5px; height:21px; overflow:hidden; line-height:26px;}
.colli_fr p{line-height:23px; height:23px; overflow:hidden;}
.colli_fr div{width:200px; margin-top:8px;}
.colli_fr div a{width:90px; background:#d3172d; height:30px; color:#fff; line-height:30px; text-align:center; font-weight:bold; border-radius:4px;}
.for{width:1240px; margin:10px auto; text-align:left;}
.four{width:620px; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6;}
.four li{float:left; width:102.2px; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center;}
.four li img{width:90px; height:57px; margin:0;}
.four_r,.four_r dl{width:600px;}
.four_r dl dt{float:left; width:130px; height:84px; margin-right:12px;}
.four_r dl dt img{width:130px; height:84px;}
.four_r dl dd.pic_none{width:600px;}
.four_r dl dd{width:455px; float:right;}
.four_r dl dd h3{font-weight:normal; margin-bottom:5px; height:20px; overflow:hidden; font-size:15px;}
.four_r dl dd h4{font-weight:normal; font-size:12px;}
.four_r dl dd p.gray{height:40px; line-height:20px; overflow:hidden; color:#777;}
.four_r ul{width:455px; margin-top:10px;}
.four_r ul.ul_04{width:600px;}
.four_r ul.ul_04 li{width:292px; height:22px; overflow:hidden;}
.four_r ul li{width:218px; float:left; margin-right:8px;}
.four_r ul li a.gray{color:#777;}
.big3{width:1244px;}
.big3>li{float:left;display:inline-block;width:303px;border:1px #ebebeb solid;margin:0 6px 10px 0;}
.big3>li.r{margin-right:0}
.big3>li>div{padding:8px 9px;border:3px #fff solid;text-align:left}
.big3>li>div .red{color:#ec384b}
.big3>li>div:hover{border:3px #e63636 solid;}
.big3>li>div>h3{height:22px; line-height:22px; overflow:hidden;}
.big3>li>div>a{display:block}
.big3>li>div>a img{width:278px;height:130px;}
.big3>li>div p{font-size:12px;line-height:24px;}
.big3>li>div>div{border-bottom:1px #ebebeb dotted;margin-bottom:5px;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#a2a2a2;line-height:24px}
.big3>li>div p b{font-size:19px}
.big3>li>div h3 em img{width:15px; height:9px;}
.big3>li>div p.clearfix{display:block;margin-top:8px}
.big3>li>div p a{display:inline-block;line-height:28px;border-radius:2px;width:125px;font-size:12px;text-align:center;text-indent:15px;margin:0 3px}
.big3>li>div p a.a1{background:#ec4448 url(../images/vip_c.jpg) no-repeat 22px top;color:#fff;border:1px #dc3a3d solid;}
.big3>li>div p a.a2{background:#f7f7f7 url(../images/vip_c.jpg) no-repeat 22px -28px;border:1px #e6e6e6 solid}
.big3>li>div p i{font-style:normal;}
.big3>li>div ul{display:block;margin-top:10px}
.big3>li>div ul li{float:left;display:inline-block;width:65px;border-left:1px #ddd solid;text-align:center}
.big3>li>div ul li.f{border-left:none}
.big3>li>div ul li p{color:#a2a2a2}
.sub_rank{width: 1240px;position: relative;overflow: hidden;border: 1px solid #e6e6e6;text-align:left; margin:0 auto}
.sub_rank ul{overflow: hidden;margin: 0 -2px -1px 0; width:100%;}
.sub_rank ul li{float: left;width: 20%;}
.sub_rank ul .on{background: #fbfbfb;}
.sub_rank ul li .item{border-right: solid 1px #f1f1f1;border-bottom: solid 1px #f1f1f1;}
.sub_rank ul li .item .item_inner{margin: 0 auto;padding: 30px 0;width: 200px;}
.sub_rank ul li .item a img{width:200px; height:200px;}
.xin .edu,.xin h1,.xin h2{margin-bottom:2px;height: 14px; font-size:12px; line-height:14px; overflow:hidden;}
.xin h1 a{color: #000; font-weight:normal;}
.xin h1 a:first-child{margin-right: 4px;}
.xin h2{color: #878787; font-weight:normal; height:22px; line-height:22px; overflow:hidden;}
.xin h3{height: 14px; font-weight:normal;}
.xin h3 .ic i{margin-right: 5px;color: #a8a8a8;}
.xin h3 .ic b{color: #3e96da;}
.xin .edu .ic b{color: #ff5959;}
.xin h3 .ic .col{position: relative;top: 1px;color: #3e96da;font-weight: bolder;font-family: arial,sans-serif;}
.xin h3 .gz{float: right;}
.xin h3 .cx{float: left;}
.xin h4{padding-top: 4px;height: 24px; font-weight:normal;}
.xin h4 a{border-radius: 3px;cursor: pointer;}
.xin h4 .talk{float: left;display: block;width: 88px;height: inherit;background: url(../images/icon_box.png) -32px -175px no-repeat;}
.xin h4 .view{float: right;display: block;width: 88px;height: inherit;background: url(../images/icon_box.png) -122px -175px no-repeat;}
.im{position: relative;display: block;overflow: hidden;cursor: pointer;}
.im em{position: absolute;bottom: -22px;left: 2px;display: block;height: 22px;}
.im em a{display: inline-block; font-style:normal;margin-right: 2px;padding: 0 10px;height: 22px;border-radius: 3px;background: url(../images/opacity.png);color: #FFF;line-height: 22px;}
.con{width:1240px; margin:10px auto 0 auto;border-top:5px #666 solid;}
.vip_bk1{height:64px;display:block;margin:10px 0;line-height:64px;}
.vip_bk1 .fl{width:480px; height:64px;background:#f7f7f7 url(../images/dollar.jpg) no-repeat left bottom;}
.vip_bk1 .fl a{float:left;display:inline-block;margin:0px 5px 0 45px;color:#e63636; font-size:14px; font-weight:bold; width:130px; height:50px; overflow:hidden;}
.vip_bk1 .fl p{float:left;font-size:12px;line-height:20px;color:#666;width:290px;text-align:left;padding-top:9px}
.vip_bk1 .fr li{float:left;display:inline-block}
.vip_bk1 .fr li>a{float:left;display:inline-block;width:100px;height:62px;border:1px #ddd solid;}
.vip_bk1 .fr li>a img{width:100px;height:62px}
.vip_bk1 .fr li div{float:left;display:inline-block;margin-left:5px;text-align:left}
.vip_bk1 .fr li div h5{font-size:12px;color:#666;line-height:1.5em}
.vip_bk1 .fr li div p{font-size:12px;color:#d40203;line-height:1.5em}
.vip_bk1 .fr li div p a{color:#666;display:inline-block;padding-right:10px;line-height:1.5em;}
.vip_bk1 .fr li div p a.a2{padding-left:10px;border-left:1px #e9e9e9 solid;color:#666}
.vip_leibie{display:block}
.vip_leibie p{float:left;display:inline-block;padding:5px 0}
.vip_leibie p span{display:inline-block;width:87px;line-height:23px;text-align:left;text-indent:4px}
.vip_leibie p .s1{color:#b47123;background:#f8bc66 url(../images/vip_leibie.jpg) no-repeat right top}
.vip_leibie p .s2{color:#4b94b2;background:#ade4f9 url(../images/vip_leibie.jpg) no-repeat right -23px}
.vip_leibie p .s3{color:#6c9865;background:#addca5 url(../images/vip_leibie.jpg) no-repeat right -46px}
.vip_leibie ul{float:right;display:inline-block;width:1147px;}
.vip_leibie ul li{float:left;display:inline-block;line-height:19px;height:19px;padding:6px 0 9px;margin-right:10px;}
.vip_leibie ul li a{display:inline-block;line-height:19px;padding:0 10px;border-radius:3px}
.vip_leibie ul li a.f{color:#fff;background:#e63636}
.vip_c{display:block;padding-top:10px; width:1248px;}
.vip_c>li{float:left;display:inline-block;width:300px;border:1px #ebebeb solid;margin:0 10px 10px 0;}
.vip_c>li.r{margin-right:0}
.vip_c>li>div{padding:8px 9px;border:3px #fff solid;text-align:left}
.vip_c>li>div .red{color:#ec384b}
.vip_c>li>div:hover{border:3px #e63636 solid;}
.vip_c>li>div>a{display:block}
.vip_c>li>div>a img{width:268px;height:126px;}
.vip_c>li>div p{font-size:12px;line-height:24px;}
.vip_c>li>div>div{border-bottom:1px #ebebeb dotted;margin-bottom:5px;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#a2a2a2;line-height:24px}
.vip_c>li>div p b{font-size:19px}
.vip_c>li>div p.clearfix{display:block;margin-top:8px}
.vip_c>li>div p a{display:inline-block;line-height:28px;border-radius:2px;width:125px;font-size:12px;text-align:center;text-indent:15px;margin:0 3px}
.vip_c>li>div p a.a1{background:#ec4448 url(../images/vip_c.jpg) no-repeat 22px top;color:#fff;border:1px #dc3a3d solid;}
.vip_c>li>div p a.a2{background:#f7f7f7 url(../images/vip_c.jpg) no-repeat 22px -28px;border:1px #e6e6e6 solid}
.vip_c>li>div ul{display:block;margin-top:10px}
.vip_c>li>div ul li{float:left;display:inline-block;width:65px;border-left:1px #ddd solid;text-align:center}
.vip_c>li>div ul li.f{border-left:none}
.vip_c>li>div ul li p{color:#a2a2a2}
.bdr{ width:1220px; border:1px solid #e6e6e6; padding:10px; text-align:left; margin:0 auto}
.bdr ul li{ float:left; line-height:14px; margin:5px 5px 0 0; height:14px; border-right:1px solid #333; display:inline;}
.bdr a{ padding-right:5px;}

/*友情链接*/
.cy-link2{padding:10px; margin:10px auto; width:1220px;}
.cy-link2 p{ float:left; font-weight: bold;}
.cy-link2 ul{ float:left; text-align:left}
.cy-link2 ul li{ float:left; display:inline-block; margin-right:7px; line-height:24px;}

.cont_2{
		    height: 198px;
		    width: 233px;
		    float: left;
		    border-top: #d3172c solid 2px;
		    padding-left: 15px;
		    text-align: left;
		}
		.cont_2 .cont_bot{
		    height: 65px;
		    line-height: 22px;
		    padding-top: 10px;
		    position: relative;
		    color: #000;
		}
		.cont_2 .cont_bot span{
		    color: #f73a4e;
		    font-size: 22px;
		    font-weight: bold;
		    font-family: 'Microsoft Yahei',"\5FAE\8F6F\96C5\9ED1";
		    width: 160px;
	        margin: 5px 0 5px 0;
    		display: block;
		}
		.cont_2 .cont_bot a{
		    position: absolute;
		    width: 70px;
		    height: 29px;
		    top: 32px;
		    left: 170px;
		    line-height: 29px;
		    padding-left: 55px;
		    font-size: 16px;
		    color: red;
		    text-decoration: none;
		}
		.cont_2 .cont_bots{
		    height: 88px;
		    line-height: 20px;
		}
		.cont_2 .cont_bots span{
		    display: block;
		    font-weight: bold;
		    font-size: 14px;
		    font-family: 'Microsoft Yahei',"\5FAE\8F6F\96C5\9ED1";
		    border-bottom: solid 1px #f5f5f5;
		    height: 26px;
		    color: #474747;
		}
		.cont_2 .cont_bots b{
		    font-weight: normal;
		    display: inline-block;
		    margin-top: 4px;
		    font-size: 12px;
		}